Jump to content

Welcome to NulledBlog
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. If you already have an account, login here - otherwise create an account for free today!
Photo

Help Me Please L# Doesn't Inject


  • Please log in to reply
7 replies to this topic

#1
MeXGamer

  • Offline
  • Addicted

  • PipPipPipPipPip
  • Posts:
    154
    Reputation:
    22
    Joined:
    17 Mar, 2015

EB Doesn't inject


  • 0

#2
iStation

  • Offline
  • Qt

  • Posts:
    385
    Reputation:
    19
    Joined:
    21 Mar, 2015

EB Doesn't inject

LoL version? if 5.17 its outdated. but on 5.16 its working fine


  • 1

#3
Jeki

  • Offline
  • ( ͡° ͜ʖ ͡°)

  • PipPipPip
  • Posts:
    54
    Reputation:
    9
    Joined:
    02 Sep, 2015

do you have .net 4.5.1 and directx. and as stated above EB is outdated for 5.17


  • 0

#4
xzw2312130650

  • Offline
  • Member

  • PipPipPip
  • Posts:
    25
    Reputation:
    1
    Joined:
    02 Sep, 2015

you need DX9


  • 0

#5
MeXGamer

  • Offline
  • Addicted

  • PipPipPipPipPip
  • Posts:
    154
    Reputation:
    22
    Joined:
    17 Mar, 2015

Didn't see it was outdated I feel like a retard lol


  • 0

#6
djswjfl666

  • Offline
  • New Member

  • PipPip
  • Posts:
    15
    Reputation:
    3
    Joined:
    19 Aug, 2015

LV 5.17 is outdated, yet.

You must have a patience. sure, our, too


  • 0

#7
15834113

  • Offline
  • Member

  • Posts:
    39
    Reputation:
    10
    Joined:
    19 Aug, 2015

You should go to check the L use environment, 5.16 is out of date, please wait for the 5.17 update


  • 0

#8
pepe17

  • Offline
  • Member

  • PipPipPip
  • Posts:
    26
    Reputation:
    12
    Joined:
    04 Sep, 2015

ty


  • 0


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users